{% extends "core/base.html" %}
{% load django_bootstrap5 %}
{% block content %}
    <div class="container">
        <div class="row my-5">
            <div class="col-md-12">
                <form action="" method="post" class="form">
                    {% csrf_token %}
                    {% bootstrap_form form %}
                    <button type="submit" class="btn btn-primary">Ingresar</button>
                </form>
            </div>
        </div>
    </div>
{% endblock content %}